Activity log for bug #1808911

Date Who What changed Old value New value Message
2018-12-18 05:22:53 Pranali Deore bug added bug
2018-12-18 05:23:01 Pranali Deore tripleo: assignee Pranali Deore (pranali-deore)
2018-12-18 05:35:33 OpenStack Infra tripleo: status New In Progress
2019-01-22 22:07:42 OpenStack Infra tripleo: assignee Pranali Deore (pranali-deore) Alex Schultz (alex-schultz)
2019-01-22 22:36:03 Alex Schultz tripleo: assignee Alex Schultz (alex-schultz) Pranali Deore (pranali-deore)
2019-01-22 22:36:07 Alex Schultz tripleo: importance Undecided Medium
2019-01-22 22:36:10 Alex Schultz tripleo: milestone stein-3
2019-01-24 00:00:58 OpenStack Infra tripleo: status In Progress Fix Released